#!sh
# input parameter files
# each '=' sign must be surrounded by at least one whitespace on each side

# domain size
N  = 512
L0 =  1280
npz = 2  # 32 procs

# run Manolis1
tau0 = 4.84e-4
N2b = 5e-5
B0 = -4.8e-8

f0_z = 1e-4
f0_y = 1.056e-4
hm_i = 0

# timestepping
CFL   = 0.6
DT    = 100.0
tend  = 345600
dtout = 3600
tel_m = 1e10       # max elapsed time
NMOUT = 50000

# misc
tol_b = 5e-4
tol_u = 2e-1
